[药师]
1=药童
2=江湖游医
3=坐堂郎中
4=济世神医
5=华佗再世

[铁匠]
1=挖铁矿工 
2=打铁苦力
3=铁匠铺跑堂
4=铁匠入门
5=中级铁匠
6=高级铁匠
7=铁匠铺掌柜
8=铸剑高手
9=铸剑宗师


[裁缝]
1=铁杵磨针
2=养蚕采丝
3=布店打杂
4=初级裁缝
5=中级裁缝
6=高级裁缝
7=裁缝店老板
8=裁缝大师
9=织女

[巧匠]
1=初识宝石
2=金银鉴定师
3=首饰店当班
4=初级巧匠
5=中级巧匠
6=高级巧匠
7=首饰店管事
8=巧匠大师
9=首饰神匠
